/* Preload images */
body:after {
  content: url(/cms/vendor/lightbox/img/close.png) url(/cms/vendor/lightbox/img/loading.gif) url(/cms/vendor/lightbox/img/prev.png) url(/cms/vendor/lightbox/img/next.png);
  display: none;
}

.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}

.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}

.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}

.lightbox a img {
  border: none;
}

.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}

.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-container {
  padding: 4px;
}

.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(/cms/vendor/lightbox/img/loading.gif) no-repeat;
}

.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

.lb-container > .nav {
  left: 0;
}

.lb-nav a {
  outline: none;
  background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}

.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url(/cms/vendor/lightbox/img/prev.png) left 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(/cms/vendor/lightbox/img/next.png) right 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-data {
  padding: 0 4px;
  color: #ccc;
}

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}

.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}

.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}

.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(/cms/vendor/lightbox/img/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

@import "../fonts/admin/style.css";
.wrapper-content {
  max-width: 1000px;
  margin: auto;
}
.left {
  float: left;
}
.right {
  float: right;
}
.row {
  clear: both;
  float: none;
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.grid {
  float: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  zoom: 1;
}
.grid:before {
  content: '';
  display: block;
}
.grid:after {
  content: '';
  display: table;
  clear: both;
}
.float-right {
  float: right;
}
.float-left {
  float: left;
}
.center {
  text-align: center !important;
}
.grid-12 {
  width: 100%;
}
.grid-11 {
  width: 91.66666667%;
}
.grid-10 {
  width: 83.33333333%;
}
.grid-9 {
  width: 75%;
}
.grid-8 {
  width: 66.66666667%;
}
.grid-7 {
  width: 58.33333333%;
}
.grid-6 {
  width: 50%;
}
.grid-5 {
  width: 41.66666667%;
}
.grid-4 {
  width: 33.33333333%;
}
.grid-3 {
  width: 25%;
}
.grid-2 {
  width: 16.66666667%;
}
.grid-1 {
  width: 8.33333333%;
}
.grid-1-8 {
  width: 12.5%;
}
.grid-2-8 {
  width: 12.5%;
}
.grid-3-8 {
  width: 37.5%;
}
.grid-4-8 {
  width: 50%;
}
@media screen and (max-width: 1000px) {
  .grid-desktop-12 {
    width: 100%;
  }
  .grid-desktop-11 {
    width: 91.66666667%;
  }
  .grid-desktop-10 {
    width: 83.33333333%;
  }
  .grid-desktop-8 {
    width: 66.66666667%;
  }
  .grid-desktop-7 {
    width: 58.33333333%;
  }
  .grid-desktop-6 {
    width: 50%;
  }
  .grid-desktop-5 {
    width: 41.66666667%;
  }
  .grid-desktop-4 {
    width: 33.33333333%;
  }
  .grid-desktop-3 {
    width: 25%;
  }
  .grid-desktop-2 {
    width: 16.66666667%;
  }
  .grid-desktop-1 {
    width: 8.33333333%;
  }
}
@media screen and (max-width: 800px) {
  .grid-tablet-12 {
    width: 100%;
  }
  .grid-tablet-11 {
    width: 91.66666667%;
  }
  .grid-tablet-10 {
    width: 83.33333333%;
  }
  .grid-tablet-8 {
    width: 66.66666667%;
  }
  .grid-tablet-7 {
    width: 58.33333333%;
  }
  .grid-tablet-6 {
    width: 50%;
  }
  .grid-tablet-5 {
    width: 41.66666667%;
  }
  .grid-tablet-4 {
    width: 33.33333333%;
  }
  .grid-tablet-3 {
    width: 25%;
  }
  .grid-tablet-2 {
    width: 16.66666667%;
  }
  .grid-tablet-1 {
    width: 8.33333333%;
  }
}
@media screen and (max-width: 600px) {
  .grid-phone-12 {
    width: 100%;
  }
  .grid-phone-11 {
    width: 91.66666667%;
  }
  .grid-phone-10 {
    width: 83.33333333%;
  }
  .grid-phone-8 {
    width: 66.66666667%;
  }
  .grid-phone-7 {
    width: 58.33333333%;
  }
  .grid-phone-6 {
    width: 50%;
  }
  .grid-phone-5 {
    width: 41.66666667%;
  }
  .grid-phone-4 {
    width: 33.33333333%;
  }
  .grid-phone-3 {
    width: 25%;
  }
  .grid-phone-2 {
    width: 16.66666667%;
  }
  .grid-phone-1 {
    width: 8.33333333%;
  }
}
.wrapper-content > header nav.admin {
  position: absolute;
  background: rgba(0, 0, 0, 0.8);
  right: 10px;
  bottom: 10px;
  cursor: pointer;
  z-index: 100;
}
.wrapper-content > header nav.admin a {
  color: #ceb67b;
  text-decoration: none;
  display: block;
  padding: 10px;
}
.wrapper-content > header nav.admin div {
  height: 32px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: white;
  width: 150px;
  text-align: center;
}
.wrapper-content > header nav.admin:hover ul {
  display: block;
}
.wrapper-content > header nav.admin ul {
  display: none;
  position: absolute;
  right: 0;
  bottom: 32px;
  width: 150px;
  background: rgba(0, 0, 0, 0.8);
  z-index: 101;
}
.wrapper-content > header nav.admin ul li {
  color: white;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: 32px;
}
.wrapper-content div.content main .admin .center {
  text-align: center;
}
.wrapper-content div.content main .admin .icon {
  text-shadow: none;
  text-decoration: none;
}
.wrapper-content div.content main .admin .icon:hover {
  text-decoration: none;
}
.wrapper-content div.content main .admin .icon-checkmark {
  color: #0DFF00;
}
.wrapper-content div.content main .admin .icon-minus {
  color: #ED0018;
}
.wrapper-content div.content main .admin .icon-history {
  color: #A3A3A3;
}
.wrapper-content div.content main .admin .file-rename {
  cursor: pointer;
}
.wrapper-content div.content main .admin .file-rename-form span {
  display: inline-block;
  margin-left: 10px;
  cursor: pointer;
}
.wrapper-content div.content main .admin a:hover {
  text-decoration: none;
}
.wrapper-content div.content main .admin table.admin-table {
  width: 100%;
  background: none;
  border: none;
}
.wrapper-content div.content main .admin table.admin-table tbody {
  border-bottom: 1px solid #b3ab96;
  border-top: 1px solid #b3ab96;
}
.wrapper-content div.content main .admin table.admin-table tr.page-children {
  display: none;
}
.wrapper-content div.content main .admin table.admin-table tr th,
.wrapper-content div.content main .admin table.admin-table tr td {
  /*padding: 8px;*/
  padding: 0 5px 0 5px;
  font-size: 12px;
  line-height: 32px;
  border: none;
}
.wrapper-content div.content main .admin table.admin-table tr th {
  font-weight: 400;
}
.wrapper-content div.content main .admin table.admin-table tr.page-parent td:first-of-type {
  position: relative;
  width: 250px;
}
.wrapper-content div.content main .admin table.admin-table tr.page-parent td:first-of-type .admin-toggle {
  top: 0;
  display: block;
  position: absolute;
  right: 0;
  font-size: 12px;
  cursor: pointer;
}
.wrapper-content div.content main .admin table.admin-table.admin-table-border tr {
  border-bottom: 1px solid #b3ab96;
}
.wrapper-content div.content main .admin table.admin-table.admin-table-hover tr:hover {
  background: rgba(255, 255, 255, 0.2);
}
.wrapper-content div.content main .admin table.admin-table .sortable-placeholder {
  height: 32px;
  border: 1px dotted white;
  width: 100%;
}
.wrapper-content div.content main .admin table.admin-table-files tr th {
  text-align: left;
}
.wrapper-content div.content main .admin table.admin-table-files tr td:first-of-type {
  width: 30px;
}
.wrapper-content div.content main .admin table.admin-table-files tr td:nth-last-of-type(5) {
  width: 100px;
}
.wrapper-content div.content main .admin table.admin-table-files tr td:nth-last-of-type(4) {
  width: 100px;
}
.wrapper-content div.content main .admin table.admin-table-files tr td:nth-last-of-type(3) {
  width: 120px;
}
.wrapper-content div.content main .admin table.admin-table-files tr td:nth-last-of-type(2) {
  width: 25px;
  text-align: center;
}
.wrapper-content div.content main .admin table.admin-table-files tr td:nth-last-of-type(1) {
  width: 25px;
  text-align: center;
}
.wrapper-content div.content main .admin h2 {
  font-size: 16px;
  font-weight: 400;
  text-align: left;
  display: inline-block;
  border-bottom: 1px solid #b3ab96;
  padding-bottom: 5px;
  background: none;
  margin: 20px 0 10px 0;
  color: white;
  text-shadow: none;
}
.wrapper-content form div {
  clear: both;
  overflow: hidden;
  margin-bottom: 10px;
}
.wrapper-content form label {
  display: block;
  float: left;
  width: 150px;
  line-height: 28px;
}
.wrapper-content form input[type=text],
.wrapper-content form input[type=password],
.wrapper-content form select {
  width: 400px;
  float: left;
  height: 28px;
}
.wrapper-content form select {
  width: 200px;
}

.wrapper-content form input[type=checkbox] ~ label {
  float: none;
  display: inline-block;
  position: relative;
  top: -3px;
  width: 400px;
}
.wrapper-content form input[type=checkbox] {
  margin-left: 150px;
}
.wrapper-content form input[type=submit] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid rgba(0, 0, 0, 0.8);
  height: 28px;
  background: #323232;
  color: #f0f0f0;
  cursor: pointer;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.wrapper-content form input[type=submit]:hover {
  background: #c8c8c8;
  color: #323232;
}
.wrapper-content form textarea {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: 20px;
  height: 400px;
  padding-top: 5px;
  padding-bottom: 5px;
}
.wrapper-content form#SettingIndexForm textarea {
  width: 500px;
  margin-top: 0;
  height: 60px;
  float: left;
}
.wrapper-content form ::-webkit-input-placeholder {
  color: #222222;
}
.wrapper-content form :-moz-placeholder {
  color: #222222;
  opacity: 1;
}
.wrapper-content form ::-moz-placeholder {
  color: #222222;
  opacity: 1;
}
.wrapper-content form :-ms-input-placeholder {
  color: #222222;
}
.grid-6 form div {
  width: 200px;
  float: left;
  clear: none;
}
.grid-6 form input[type="text"] {
  width: 200px;
  float: left;
}
.grid-6 form div.submit {
  width: 100px;
  margin-left: 20px;
}
.grid-6 form div.submit input[type="submit"] {
  width: 100px;
  float: left;
}
.NFI-button {
  width: 50px !important;
  float: left;
  background: #323232;
  color: #f0f0f0;
  border: 1px solid rgba(0, 0, 0, 0.8);
  line-height: 26px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.NFI-button:hover {
  background: #c8c8c8;
  color: #323232;
}
.NFI-filename {
  width: 150px !important;
  float: left;
}
strong {
  font-weight: 700;
}
.wrapper-content div.content main a,
.wrapper-content div.content main article .page-content a,
.jbms-content a {
  color: #ceb67b;
  text-decoration: none;
}
.wrapper-content div.content main a a:hover,
.wrapper-content div.content main article .page-content a a:hover,
.jbms-content a a:hover {
  text-decoration: underline;
}
.wrapper-content div.content main a,
.wrapper-content div.content main article .page-content a,
.jbms-content a,
.wrapper-content div.content main img,
.wrapper-content div.content main article .page-content img,
.jbms-content img {
  outline: none;
}
.wrapper-content div.content main h1,
.wrapper-content div.content main article .page-content h1,
.jbms-content h1,
.wrapper-content div.content main h2,
.wrapper-content div.content main article .page-content h2,
.jbms-content h2,
.wrapper-content div.content main h3,
.wrapper-content div.content main article .page-content h3,
.jbms-content h3,
.wrapper-content div.content main h4,
.wrapper-content div.content main article .page-content h4,
.jbms-content h4,
.wrapper-content div.content main h5,
.wrapper-content div.content main article .page-content h5,
.jbms-content h5,
.wrapper-content div.content main h6,
.wrapper-content div.content main article .page-content h6,
.jbms-content h6 {
  border: none;
  text-align: left;
  margin: 0;
  padding: 0;
  color: #FFCC99;
  text-shadow: 5px 5px 7px #000000;
  font-family: 'Times New Roman', serif;
  font-weight: 500;
}
.wrapper-content div.content main h1,
.wrapper-content div.content main article .page-content h1,
.jbms-content h1,
.wrapper-content div.content main h2,
.wrapper-content div.content main article .page-content h2,
.jbms-content h2 {
  font-size: 34px;
  width: 70%;
  margin: 10px auto;
  padding-bottom: 5px;
}
.wrapper-content div.content main h1,
.wrapper-content div.content main article .page-content h1,
.jbms-content h1,
.wrapper-content div.content main h2,
.wrapper-content div.content main article .page-content h2,
.jbms-content h2,
.wrapper-content div.content main h3,
.wrapper-content div.content main article .page-content h3,
.jbms-content h3,
.wrapper-content div.content main h4,
.wrapper-content div.content main article .page-content h4,
.jbms-content h4 {
  text-align: center;
}
.wrapper-content div.content main h1,
.wrapper-content div.content main article .page-content h1,
.jbms-content h1 {
  border-bottom: 1px solid #88490C;
}
.wrapper-content div.content main h2,
.wrapper-content div.content main article .page-content h2,
.jbms-content h2 {
  margin-top: 30px;
}
.wrapper-content div.content main h3,
.wrapper-content div.content main article .page-content h3,
.jbms-content h3 {
  line-height: 36px;
  font-size: 26px;
}
.wrapper-content div.content main h4,
.wrapper-content div.content main article .page-content h4,
.jbms-content h4 {
  font-size: 20px;
  line-height: 30px;
}
.wrapper-content div.content main h5,
.wrapper-content div.content main article .page-content h5,
.jbms-content h5 {
  font-size: 18px;
}
.wrapper-content div.content main h6,
.wrapper-content div.content main article .page-content h6,
.jbms-content h6 {
  font-size: 1em;
  font-family: 'Open Sans';
}
.wrapper-content div.content main img.img,
.wrapper-content div.content main article .page-content img.img,
.jbms-content img.img {
  display: inline-block;
}
.wrapper-content div.content main img.img.right,
.wrapper-content div.content main article .page-content img.img.right,
.jbms-content img.img.right {
  display: block !important;
  float: right;
  margin-left: 5px;
}
.wrapper-content div.content main img.img.left,
.wrapper-content div.content main article .page-content img.img.left,
.jbms-content img.img.left {
  display: block !important;
  float: left;
  margin-right: 5px;
}
.wrapper-content div.content main img.img.center,
.wrapper-content div.content main article .page-content img.img.center,
.jbms-content img.img.center {
  display: block !important;
  float: none;
  margin: 5px auto;
}
.wrapper-content div.content main ol,
.wrapper-content div.content main article .page-content ol,
.jbms-content ol {
  list-style-type: decimal;
}
.wrapper-content div.content main div.columns.columns-2,
.wrapper-content div.content main article .page-content div.columns.columns-2,
.jbms-content div.columns.columns-2 {
  -webkit-column-count: 2;
  /* Chrome, Safari, Opera */
  -moz-column-count: 2;
  /* Firefox */
  column-count: 2;
}
.wrapper-content div.content main div.columns.columns-3,
.wrapper-content div.content main article .page-content div.columns.columns-3,
.jbms-content div.columns.columns-3 {
  -webkit-column-count: 3;
  /* Chrome, Safari, Opera */
  -moz-column-count: 3;
  /* Firefox */
  column-count: 3;
}
.wrapper-content div.content main div.columns.columns-4,
.wrapper-content div.content main article .page-content div.columns.columns-4,
.jbms-content div.columns.columns-4 {
  -webkit-column-count: 4;
  /* Chrome, Safari, Opera */
  -moz-column-count: 4;
  /* Firefox */
  column-count: 4;
}
.markup-wrapper.fullscreen {
  position: fixed;
  width: 1000px;
  top: 50px;
  bottom: 0;
  z-index: 1000;
}
.markup-wrapper.fullscreen textarea {
  display: block;
  position: absolute;
  top: 50px;
  bottom: 20px;
  left: 0;
  right: 0;
  z-index: 1001;
  height: auto;
  margin: 0;
  background: rgba(255, 255, 255, 0.8);
}
.markup-wrapper.fullscreen .markup-buttons {
  position: absolute;
  margin-top: 0px;
  top: 0;
  left: 0;
  z-index: 1001;
}
.markup-background {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 999;
  background: rgba(0, 0, 0, 0.6);
}
.markup-wrapper .markup-buttons {
  margin-top: 30px;
}
.markup-wrapper .markup-buttons span {
  display: block;
  float: left;
  padding: 5px;
  background: rgba(255, 255, 255, 0.3);
  border-radius: 5px;
  font-size: 24px;
  margin-right: 10px;
  color: #ceb67b;
  cursor: pointer;
}
.markup-wrapper textarea {
  margin: 0;
}
.jb-filemanager {
  position: fixed;
  width: 600px;
  left: 50%;
  margin-left: -300px;
  height: 400px;
  top: 50%;
  margin-top: -200px;
  background: rgba(0, 0, 0, 0.9);
  z-index: 8000;
  box-sizing: border-box;
  padding: 10px;
  border-radius: 10px;
  overflow-y: scroll;
}
.jb-filemanager #progress {
  position: relative;
  width: 400px;
  border: 1px solid #ddd;
  padding: 1px;
  border-radius: 3px;
}
.jb-filemanager #bar {
  background-color: #B4F5B4;
  width: 0%;
  height: 20px;
  border-radius: 3px;
}
.jb-filemanager #percent {
  position: absolute;
  display: inline-block;
  top: 3px;
  left: 48%;
}
.jb-filemanager table.jb-filemanager-list {
  width: 100%;
  color: white;
}
.jb-filemanager table.jb-filemanager-list tr:hover {
  background: rgba(255, 255, 255, 0.2);
}
.jb-filemanager table.jb-filemanager-list tr:hover .jb-filemanager-preview {
  display: block;
}
.jb-filemanager table.jb-filemanager-list tr.jb-filemanager-row-dir {
  cursor: pointer;
}
.jb-filemanager table.jb-filemanager-list .jb-filemanager-preview {
  display: none;
  position: absolute;
  left: -200px;
  top: 0;
  width: 200px;
}
.jb-filemanager table.jb-filemanager-list td {
  padding: 5px;
}
.jb-filemanager table.jb-filemanager-list td:nth-of-type(1) {
  width: 40%;
}
.jb-filemanager table.jb-filemanager-list td:nth-of-type(2) {
  width: 10%;
}
.jb-filemanager table.jb-filemanager-list td:nth-of-type(3) {
  width: 20%;
}
.jb-filemanager table.jb-filemanager-list td:nth-of-type(4) {
  width: 30%;
}
.wrapper-content div.content main .news {
  position: relative;
}
.wrapper-content div.content main .news article {
  margin-bottom: 40px;
  overflow: hidden;
  position: relative;
}
.wrapper-content div.content main .news article h4:first-of-type {
  background: url('/cms/jb-cms/news-icon.png') no-repeat left center;
  padding: 0 0 0 26px;
  width: 60%;
  margin-top: 0;
  float: left;
  text-align: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.wrapper-content div.content main .news article .news-meta {
  width: 35%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: right;
  text-align: right;
  line-height: 16px;
  font-size: 13px;
  margin-top: 4px;
}
.wrapper-content div.content main .news article .news-content {
  clear: both;
  padding-top: 7px;
  font-size: 13px;
  margin-bottom: 10px;
}
.wrapper-content div.content main .news article .news-content img {
  display: block !important;
  margin: 7px auto;
  max-height: 300px;
  border: 1px solid #e7cf8c;
  padding: 4px;
}
.wrapper-content div.content main .news article .news-comments-details {
  text-align: right;
  font-size: 13px;
  position: relative;
  line-height: 16px !important;
}
.wrapper-content div.content main .news article .news-comments-details span {
  display: block;
  position: absolute;
  width: 80%;
  top: 8px;
  border-top: 1px solid rgba(255, 255, 255, 0.3);
}
.wrapper-content div.content main .news article .news-comments-details .news-more {
  display: block;
  background: black;
  position: absolute;
  left: 300px;
  padding-left: 20px;
  padding-right: 20px;
  top: 0;
}
.wrapper-content div.content main .news .news-archive {
  overflow: hidden;
  padding-bottom: 12px;
  margin-left: 10px;
  position: relative;
}
.wrapper-content div.content main .news .news-archive ul {
  margin: 0 0 0 14px;
  list-style-type: none;
  padding: 0;
}
.wrapper-content div.content main .news .news-archive ul li {
  float: left;
  width: 80px;
  margin: 0;
  padding: 0;
  line-height: 24px !important;
  text-align: center;
}
.wrapper-content div.content main .news .separator {
  background: url('separator.png');
  height: 33px;
  width: 400px;
  margin: auto;
  margin-top: 20px;
  margin-bottom: 20px;
  opacity: 0.6;
}
.wrapper-content div.content main .news .comments legend {
  color: rgba(255, 0, 0, 0.8);
  padding: 0 10px 0 10px;
  font-size: 16px;
  display: block;
}
.wrapper-content div.content main .news .comments .text {
  overflow: hidden;
  width: 550px;
  margin: auto;
}
.wrapper-content div.content main .news .comments .text label {
  display: block;
  width: 100px;
  float: left;
  margin: 0;
  text-align: right;
  padding-right: 40px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.wrapper-content div.content main .news .comments .text textarea {
  margin: 0;
  display: block;
  width: 430px;
  height: 100px;
  float: left;
}
.wrapper-content div.content main .news .comments input[type="submit"] {
  margin: 0 auto;
  display: block;
  width: 200px;
  text-align: center;
}
.wrapper-content div.content main .news .comments .comment-form fieldset {
  width: 90%;
  margin: 10px auto;
  border: 1px solid #bd9639;
  border-radius: 10px;
  position: relative;
  padding: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.wrapper-content div.content main .news .comments .comment {
  width: 90%;
  margin: 10px auto;
  border: 1px solid #bd9639;
  border-radius: 10px;
  position: relative;
  padding: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
}
.wrapper-content div.content main .news .comments .comment .comment-author {
  float: left;
  width: 20%;
  text-align: center;
}
.wrapper-content div.content main .news .comments .comment .comment-author time {
  font-size: 12px;
  display: block;
}
.wrapper-content div.content main .news .comments .comment .comment-author img {
  display: block;
  margin: 3px auto;
  max-width: 60px;
  max-height: 60px;
}
.wrapper-content div.content main .news .comments .comment .comment-author span {
  display: block;
}
.wrapper-content div.content main .news .comments .comment .comment-content {
  display: block;
  float: left;
  width: 80%;
  font-size: 13px;
  line-height: 17px;
}
.wrapper-content div.content main .news .comments .comment .comment-anchor {
  background: url('news-icon.png') no-repeat center center;
  width: 16px;
  height: 20px;
  position: absolute;
  right: 10px;
  top: 10px;
  display: block;
}
.wrapper-content div.content main .news .comments .comment .icon-remove,
.wrapper-content div.content main .news .comments .comment .icon-pencil {
  position: absolute;
  display: block;
  width: 20px;
  top: 40px;
  right: 8px;
  height: 20px;
  line-height: 20px;
  font-size: 16px;
}
.wrapper-content div.content main .news .comments .comment .icon-remove:hover,
.wrapper-content div.content main .news .comments .comment .icon-pencil:hover {
  text-decoration: none;
}
.wrapper-content div.content main .news .comments .comment .icon-remove {
  top: 70px;
}
.wrapper-content div.content main .news .comments .comment .icon-pencil {
  top: 40px;
}
.wrapper-content div.content main .news .comments .comment.comment-empty {
  text-align: center;
  padding-top: 30px;
  padding-bottom: 30px;
}
body {
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  font-weight: 300;
}
.center {
  text-align: center;
}
.left {
  text-align: left;
}
.right {
  text-align: right;
}
.wrapper-content main a {
  color: #ceb67b;
  text-decoration: none;
}
.wrapper-content main a:hover {
  text-decoration: underline;
}
.wrapper-content main > nav {
  /* breadcrumbs */
}
.wrapper-content main > nav ul {
  overflow: hidden;
  height: 20px;
}
.wrapper-content main > nav ul li {
  float: left;
}
.wrapper-content main > nav ul li:after {
  content: ">";
  padding-left: 5px;
  padding-right: 5px;
  font-size: 10px;
  font-family: Arial;
}
.wrapper-content main > nav ul li:last-of-type:after {
  content: "";
}
.wrapper-content main article h2 {
  font-size: 22px;
  font-weight: 400;
}
.wrapper-content main article img,
.wrapper-content main article iframe {
  display: block;
  margin: auto;
}
.wrapper-content main article img {
  max-width: 100%;
  margin-top: 10px;
  margin-bottom: 5px;
}
.wrapper-content main article p {
  line-height: 18px;
  margin-bottom: 10px;
}
.wrapper-content main article .meta {
  text-align: right;
}
.wrapper-content main article .meta time {
  line-height: 20px;
  text-align: right;
}
.wrapper-content main article .meta a {
  line-height: right;
}
.wrapper-content main article .more {
  text-align: right;
  line-height: 30px;
}
/* tagi */
.page-content {
  margin-top: 20px;
  font-size: 14px;
  line-height: 24px !important;
  text-align: justify;
}
.page-content p,
.page-content li {
  font-size: 14px;
  line-height: 24px !important;
  text-align: justify;
}
.page-content b {
  font-weight: 700;
}
.page-content ul {
  list-style-type: disc;
  margin-bottom: 10px;
}
.page-content li {
  margin-left: 30px;
  text-align: left;
}
.page-content p + ul {
  margin-top: -10px;
}
.page-content iframe {
  margin-bottom: 20px !important;
}
.page-content .hint {
  position: relative;
  cursor: help;
  display: inline-block;
  border-bottom: 1px dashed rgba(255, 255, 255, 0.7);
}
.page-content .hint .hint-text {
  display: none;
}
.page-content .hint.hint-no-highlight {
  border-bottom: none;
}
.page-content .hint:hover .hint-text {
  display: block;
  z-index: 10000;
  position: absolute;
  top: 50%;
  left: 50%;
  padding: 10px;
  border-radius: 10px;
  border-top-left-radius: 0;
  min-width: 20px;
  background: rgba(0, 0, 0, 0.7);
}
.page-content h1 {
  font-size: 22px;
  margin-top: 25px;
  color: #f87719;
  font-weight: 400;
  text-shadow: 1px 1px 2px rgba(110, 41, 8, 0.6);
  margin-bottom: 10px;
  text-align: center;
}
.page-content h2 {
  font-size: 18px;
  margin-top: 25px;
  color: #f87719;
  font-weight: 400;
  text-shadow: 1px 1px 2px rgba(110, 41, 8, 0.6);
  margin-bottom: 10px;
  text-align: center;
}
.page-content h3 {
  font-size: 18px;
  margin-top: 25px;
  color: #f87719;
  font-weight: 400;
  text-shadow: 1px 1px 2px rgba(110, 41, 8, 0.6);
  margin-bottom: 10px;
  text-align: left;
}
.page-content h4 {
  font-size: 18px;
  margin-top: 15px;
  color: #ff7612;
  font-weight: 400;
  text-shadow: 1px 1px 2px rgba(110, 41, 8, 0.6);
  margin-bottom: 10px;
}
.page-content h5 {
  color: #f0e2d9;
  font-size: 15px;
  line-height: 20px;
  margin-top: 10px;
  font-weight: 400;
  margin-bottom: 10px;
  text-align: left;
}
.page-content h5:first-of-type {
  margin-top: 10px;
}
.spoiler {
  display: none;
}
.show-spoiler {
  cursor: help;
  display: inline-block;
}
